Subject: RE: MCP revisions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 3 Nov 2001 17:00:31 -0800 (PST)

Hey Joe,
 
It usually takes about a week after flow date for ERCOT to put out a revision file for that day.  I will check it first thing Monday morning as well as put in a dispute to make sure that ERCOT is reviewing this interval price.  I will update you as soon as I find anything out, thanks for the heads up!
 
MJ

-----Original Message----- 
From: Capasso, Joe 
Sent: Sat 11/3/2001 5:12 PM 
To: Jacobson, Michael; Forney, John M. 
Cc: 
Subject: MCP revisions

Michael, 

The Hourly Ercot desk had a long position in the Ercot Pool on October 24th for hour 24. 
The final interval for 2400 came in negative at ($999.00). I checked in the Ercot website, but it has not been revised. 

Can we dispute the MCP settlement price? 

Here is a little more information: 
At 2345 on Oct. 24th, Ercot called all of the QSE's and said that the computer systems would be going down. 
They said that the systems should be down for about 15 minutes.  This means that the computer systems were not 
even on throughout the entire interval.  When it came back on line, the neg. $999 print occurred for all three zones. 
It is very unusual for all three zones to print negative $999 for the same interval.  We might have a chance for a realistic

revision. 

Any help is appreciated. 

Thanks, 
Joe C.